Page MenuHomePhabricator

hotmail users are reporting mailman issues
Closed, ResolvedPublic

Description

Some hotmail.com users are reporting "subscription was disabled due to Excessive or fatal bounces" errors today. I think we was unable to send to hotmail for some reason for at least some hours.

Event Timeline

Vituzzu created this task.Feb 15 2016, 6:23 PM
Vituzzu raised the priority of this task from to Needs Triage.
Vituzzu updated the task description. (Show Details)
Vituzzu added a subscriber: Vituzzu.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 15 2016, 6:23 PM

Would this be a similar thing to the yahoo issues?

Dunno, but also outlook.com domain(s) is affected.

Vituzzu triaged this task as High priority.Feb 16 2016, 5:26 PM
Vituzzu set Security to None.

Would this be a similar thing to the yahoo issues?

Just confirmed, a yahoo.it address is involved.

Melos added a subscriber: Melos.Feb 16 2016, 5:44 PM
Buggia added a subscriber: Buggia.Feb 16 2016, 5:50 PM
Elitre added a subscriber: Elitre.Feb 16 2016, 5:54 PM
Aklapper raised the priority of this task from High to Needs Triage.Mar 4 2017, 11:59 PM
herron closed this task as Resolved.Nov 9 2018, 10:03 PM
herron claimed this task.
herron added a subscriber: herron.

This sounds DMARC related. Please see https://wikitech.wikimedia.org/wiki/Mailman#DMARC_Compatibility

Specifically:

List administrators may also choose a different DMARC moderation action on a per-list basis by navigating to Privacy options > Sender filters. The possible dmarc moderation actions include:

Munge From (default) - Rewrite the From: and Reply-To:
Wrap Message - Wrap the message as a message/rfc822 sub-part in a MIME format outer message with From: and Reply-To: as above.
Reject - Reject the post 
Discard - Discard the post

If the issue is still occurring after reviewing/changing the DMARC settings please re-open!

Restricted Application added a project: Operations. · View Herald TranscriptNov 9 2018, 10:03 PM